
/* Class = "NSBox"; title = "Box"; ObjectID = "8"; */
"8.title" = "Box";

/* Class = "NSButton"; ibShadowedToolTip = "Tick this checkbox to let iCalamus check for updates each time it is launched."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Tick this checkbox to let iCalamus check for updates each time it is launched.";

/* Class = "NSTextField"; ibShadowedToolTip = "Date and time of last search."; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Date and time of last search.";

/* Class = "NSButton"; ibShadowedToolTip = "Starts automatic update check."; ObjectID = "16"; */
"16.ibShadowedToolTip" = "Starts automatic update check.";

/* Class = "NSButtonCell"; title = "Automatically check for updates"; ObjectID = "29"; */
"29.title" = "Automatically check for updates";

/* Class = "NSTextFieldCell"; title = "#Last Search Date#"; ObjectID = "30"; */
"30.title" = "#Last Search Date#";

/* Class = "NSTextFieldCell"; title = "Last Search:"; ObjectID = "31"; */
"31.title" = "Last Search:";

/* Class = "NSButtonCell"; title = "Check for Updates Now"; ObjectID = "32"; */
"32.title" = "Check for Updates Now";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "-"; ObjectID = "42"; */
"42.ibShadowedIsNilPlaceholder" = "-";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = "-"; ObjectID = "42"; */
"42.ibShadowedNoSelectionPlaceholder" = "-";

/* Class = "BindingConnection"; ibShadowedNotApplicablePlaceholder = "-"; ObjectID = "42"; */
"42.ibShadowedNotApplicablePlaceholder" = "-";

/* Class = "NSButton"; ibShadowedToolTip = "Tick this checkbox to let iCalamus check for beta release updates, too."; ObjectID = "0gV-j0-QyE"; */
"0gV-j0-QyE.ibShadowedToolTip" = "Tick this checkbox to let iCalamus check for beta release updates, too.";

/* Class = "NSButtonCell"; title = "Also check for (paid) upgrade versions"; ObjectID = "6IV-Kl-qdH"; */
"6IV-Kl-qdH.title" = "Also check for (paid) upgrade versions";

/* Class = "NSButton"; ibShadowedToolTip = "Tick this checkbox to let iCalamus check for (paid) upgrade versions, too."; ObjectID = "GaS-a4-lpR"; */
"GaS-a4-lpR.ibShadowedToolTip" = "Tick this checkbox to let iCalamus check for (paid) upgrade versions, too.";

/* Class = "NSButtonCell"; title = "Check for beta releases, too"; ObjectID = "PK6-gB-QP8"; */
"PK6-gB-QP8.title" = "Check for beta releases, too";
